diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -3638,27 +3638,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Walsall
+    // Essex
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Walsall">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Essex">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Walsall</rdfs:label>
-      <skos:definition>The metropolitan district of Walsall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Essex</rdfs:label>
+      <skos:definition>The two-tier county of Essex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Walsall</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Essex</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WLL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ESS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Walsall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WLL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WLL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Walsall"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Walsall"/>
+      <skos:definition>subdivision code for the two-tier county of Essex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ESS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ESS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Essex"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Essex"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3668,27 +3668,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Derbyshire
+    // Havering
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Derbyshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Havering">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Derbyshire</rdfs:label>
-      <skos:definition>The two-tier county of Derbyshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Havering</rdfs:label>
+      <skos:definition>The London borough of Havering in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Derbyshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Havering</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DBY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HAV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Derbyshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DBY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DBY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Derbyshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Derbyshire"/>
+      <skos:definition>subdivision code for the London borough of Havering in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HAV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HAV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Havering"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Havering"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3698,27 +3698,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dorset
+    // Hillingdon
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Dorset">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hillingdon">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dorset</rdfs:label>
-      <skos:definition>The two-tier county of Dorset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hillingdon</rdfs:label>
+      <skos:definition>The London borough of Hillingdon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dorset</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hillingdon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DOR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HIL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Dorset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DOR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DOR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Dorset"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Dorset"/>
+      <skos:definition>subdivision code for the London borough of Hillingdon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HIL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HIL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hillingdon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hillingdon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3728,27 +3728,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Enfield
+    // Hartlepool
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Enfield">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hartlepool">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Enfield</rdfs:label>
-      <skos:definition>The London borough of Enfield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hartlepool</rdfs:label>
+      <skos:definition>The unitary authority of Hartlepool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enfield</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hartlepool</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ENF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HPL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Enfield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ENF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ENF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Enfield"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Enfield"/>
+      <skos:definition>subdivision code for the unitary authority of Hartlepool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HPL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HPL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hartlepool"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hartlepool"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3758,27 +3758,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gateshead
+    // Kent
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Gateshead">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Kent">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gateshead</rdfs:label>
-      <skos:definition>The metropolitan district of Gateshead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Kent</rdfs:label>
+      <skos:definition>The two-tier county of Kent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gateshead</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kent</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-GAT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KEN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Gateshead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-GAT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-GAT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Gateshead"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Gateshead"/>
+      <skos:definition>subdivision code for the two-tier county of Kent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-KEN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KEN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Kent"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Kent"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3788,27 +3788,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hammersmith and Fulham
+    // Leicester
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;HammersmithAndFulham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leicester">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hammersmith and Fulham</rdfs:label>
-      <skos:definition>The London borough of Hammersmith and Fulham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Leicester</rdfs:label>
+      <skos:definition>The unitary authority of Leicester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hammersmith and Fulham</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leicester</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HMF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LCE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Hammersmith and Fulham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HMF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HMF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;HammersmithAndFulham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;HammersmithAndFulham"/>
+      <skos:definition>subdivision code for the unitary authority of Leicester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LCE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LCE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leicester"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leicester"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3818,27 +3818,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Knowsley
+    // Middlesbrough
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Knowsley">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Middlesbrough">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Knowsley</rdfs:label>
-      <skos:definition>The metropolitan district of Knowsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Middlesbrough</rdfs:label>
+      <skos:definition>The unitary authority of Middlesbrough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Knowsley</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Middlesbrough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KWL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MDB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Knowsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-KWL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KWL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Knowsley"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Knowsley"/>
+      <skos:definition>subdivision code for the unitary authority of Middlesbrough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-MDB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MDB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Middlesbrough"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Middlesbrough"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3848,27 +3848,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lancashire
+    // Merton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lancashire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Merton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lancashire</rdfs:label>
-      <skos:definition>The two-tier county of Lancashire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Merton</rdfs:label>
+      <skos:definition>The London borough of Merton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lancashire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Merton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LAN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MRT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Lancashire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LAN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LAN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lancashire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lancashire"/>
+      <skos:definition>subdivision code for the London borough of Merton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-MRT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MRT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Merton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Merton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3878,27 +3878,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lewisham
+    // Redbridge
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lewisham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Redbridge">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lewisham</rdfs:label>
-      <skos:definition>The London borough of Lewisham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Redbridge</rdfs:label>
+      <skos:definition>The London borough of Redbridge in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lewisham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redbridge</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LEW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RDB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Lewisham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LEW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LEW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lewisham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lewisham"/>
+      <skos:definition>subdivision code for the London borough of Redbridge in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RDB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RDB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Redbridge"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Redbridge"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3908,27 +3908,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lincolnshire
+    // Sefton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lincolnshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sefton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lincolnshire</rdfs:label>
-      <skos:definition>The two-tier county of Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Sefton</rdfs:label>
+      <skos:definition>The metropolitan district of Sefton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lincolnshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sefton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LIN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SFT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LIN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LIN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lincolnshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lincolnshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Sefton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SFT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SFT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sefton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sefton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3938,27 +3938,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Northumberland
+    // St. Helens
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Northumberland">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;StHelens">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Northumberland</rdfs:label>
-      <skos:definition>The unitary authority of Northumberland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>St. Helens</rdfs:label>
+      <skos:definition>The metropolitan district of St. Helens in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northumberland</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">St. Helens</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NBL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Northumberland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NBL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NBL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Northumberland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Northumberland"/>
+      <skos:definition>subdivision code for the metropolitan district of St. Helens in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SHN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;StHelens"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;StHelens"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3968,27 +3968,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Poole
+    // Trafford
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Poole">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Trafford">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Poole</rdfs:label>
-      <skos:definition>The unitary authority of Poole in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Trafford</rdfs:label>
+      <skos:definition>The metropolitan district of Trafford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Poole</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Trafford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-POL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TRF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Poole in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-POL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-POL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Poole"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Poole"/>
+      <skos:definition>subdivision code for the metropolitan district of Trafford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-TRF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TRF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Trafford"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Trafford"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
